<?php
ini_set("session.cookie_lifetime",60*60*10);
ini_set("session.gc_maxlifetime", 60*60*10);
	session_start();
	include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
	
	$StrCmd=V($_GET['Cmd']);
	$P1=V($_GET['P1']);
	$P2=V($_GET['P2']);
	$P3=V($_GET['P3']);
	$P4=V($_GET['P4']);
	$P5=V($_GET['P5']);
	$P6=V($_GET['P6']);
	$P7=V($_GET['P7']);	
	//
	if($StrCmd=="VP"){
		$SER=vbval($P1);
		$NUM=vbval($P2);
		$EMP=gn("id_emp","empresas","emp_nomc='$P3'");
		$IDC=gn("ID","z_vis_cotizaciones","ISER=$SER AND INUM=$NUM AND ID_EMP=$EMP");
		if($IDC==0){
			echo "NR";return;
		}
		$ANU=gs("anu","cotizaciones","id_cotizacion=$IDC");
		if($ANU=="S"){
			echo "ANU";return;
		}
		if(vbval(gs("cot_des","cotizaciones","id_cotizacion=$IDC"))==1){
			echo "DES";return;
		}
		$IGI=gn("id_gi","ginterna","gi_id_cotizacion=$IDC AND gi_anu='N'");
		if($IGI==0){
			echo "OK";
		}else{
			$S_C=gn("SUM(ca_control)","cotizaciones_det","id_cotizacion=$IDC");
			if($S_C==0){
				echo "ZERO";
			}else{
				echo "OK";
			}			
		}
	}	
?>